# ProvChgPc5SubscriptionFilterCriteria

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DstLayer2Id** | **string** | For sidelink communication, the Destination Layer-2 ID is set to the ProSe Layer-2 Group ID or Prose UE ID, see ETSI TS 136 321 [i.12]. | [default to null]
**LocationInfo** | [***LocationInfo**](LocationInfo.md) |  | [default to null]
**NeighbourCellInfo** | [**[]Pc5NeighbourCellInfo**](Pc5NeighbourCellInfo.md) | The information of the neighbour cells in a visiting PLMN that support V2X communication over PC5. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

